<?php
$z[0]=Array("field","定远山羊肉,定远山羊肉介绍,定远",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","定远山羊肉定远的散放山羊肉鲜而味美，可以制成系列食品，如羊肉串、羊肉罐头、羊肉块、羊肉火锅等。定远的桥尾，制作精美、取料讲究、色泽优良而味道隽永。,定远山羊肉,定远山羊肉简介,定远特产",73,298);
$z[1][4]['name']="description";
$z[2]=Array("field","定远山羊肉_定远特产定远山羊肉",300,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","",451,491);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　山羊肉\n</p><p>　　定远的散放山羊肉鲜而味美，可以制成系列食品，如羊肉串、羊肉罐头、羊肉块、羊肉等。定远的桥尾，制作精美、取料讲究、色泽优良而味道隽永。",493,682);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060522332P-56009.gif",684,771);
$z[7][4]['name']="litpic";

?>